استوديو المنتج
صور المنتج1 / 3
TP-Link / ملف المنتج
TP-Link TL-SG2216
TP-Link TL-SG2216 V1 Switch
رمز التخزين التعريفي: TL-SG2216 V1
TP-Link TL-SG2216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
TP-Link TL-SG2216 V1 Switch
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
بحث عن IGMP
تاريخ الإنتاج
دعم 10G
Hayir
دعم الطاقة عبر Ethernet Poe
Hayir
دعم جودة الخدمة QoS
سعة التوجيه/التبديل
32 Gbit/s
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
ميزات DHCP
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
تصفية/حماية BPDU
نعم
دعم SSH/SSL
نعم
GTIN EAN UPC
6935364021092,
أمان المنافذ الثابتة
نعم
إطارات جامبو
10000
إعلانات المطابقة
ارتفاع العبوة
80 mm
اسم المنتج
TL-SG2216
اسم المنتج
TL-SG2216
الأسواق المباعة
NL, BE, GB, CZ, FR, ES, DE, PT, HU, IT, SE, AT, CA, DK, US, TR, FI, CH, UA, PL, AU, WW, ZA, GR, LU, RU, NZ, RO, IN, MX, KZ, BY, CY
الإدارة المستندة إلى الويب
الارتفاع
الرطوبة غير التشغيل
العرض
العلامة التجارية
TP-Link
العلامة التجارية
TP-Link
العمق
الفئة
Ağ Anahtarları
الفئة
Ağ Anahtarları
بدون مروحة
نعم
برمجيات مدمجة قابلة للترقية
نعم
بروتوكولات الإدارة
SNMP, RMON, GUI, CLI
تاريخ الإضافة إلى النظام
2012-07-07
تجميع الاتصال
تحكم في تدفق النشر
تردد دخل التيار المتردد
تركيب الرف
تقنية الكابل
10BASE-T/100BASE-TX/1000Base-T
جهد دخل التيار المتردد
حجم جدول العناوين
حماية تصفية Bpdu
نعم
خوارزمية أمان مدعومة
SSH, SSL/TLS
دعم MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2925
دعم SSH SSL
نعم
دعم VLAN
نعم
دعم إطارات جامبو
دعم التحكم أكيس
دعم 멀티캐스트
نعم
ذاكرة التخزين المؤقت للعبوة
رمز المنتج
TL-SG2216 V1
سجل أحداث النظام
نعم
سرعة البيانات
10/100/1000 Mb/s
سرعة التقدم
23,8 Mpps
سعة العبور للتوجيه
سلسلة المنتج
طباعة ثنائية الوجه الكاملة
طبقة التلامس
عامل الشكل
عدد VLAN
عدد منافذ combo SFP
2
عدد منافذ إيثرنت جيجابت النحاسية
16
عرض العبوة
528 mm
عكس بوابة الاتصال
عمق العبوة
250 mm
لون المنتج
متطلبات الأجهزة
Microsoft® Windows® XP, Vista™ or Windows 7, Windows 8, MAC® OS, NetWare®, UNIX® or Linux.
مدة بروتوكول الشجرة
مصدر طاقة
AC
ميزات LAN الافتراضية
Multicast VLAN, Tagged VLAN, Voice VLAN
نصف duplex
نعم
نطاق الرطوبة التشغيلية
10 - 90%
نطاق درجة الحرارة التشغيلية
0 - 40 °C
نطاق درجة الحرارة التشغيلية T T
32 - 104 °F
نطاق درجة حرارة التخزين سيليزيوس
نوع المفتاح
وزن العبوة
2,6 kg
®